{
  "verseBefore": "Yôôych gô hloq plêêk luh vlôh, ji hơq, muuyq ôôq ahleh koo! Kơy chruuy ôôq ahleh jah tayh laa jưư apok ji dong dik, Kadraq xưh xadrah ji tadơơp tyauq trôôk hyioh jăk.",
  "verseAfter": "Yôôch gô hloq plêêk luh vlôh, ji 'yo hơơq, muuyq ôôq ahleh koo, ji Kơy achoo tol ni jah taayh laa jưư apok ji dong dik, Kadraq xưh xadrah ji tahmot tyauq trôôk hyioh jăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-08-19T03:08:59.122Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
